#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-EsqMD4QhQiHLNWM4dlURP2
key:                  arch-web-0.1.0-EsqMD4QhQiHLNWM4dlURP2
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  ad922a3f7686ddda5b38a876635b412b
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-EsqMD4QhQiHLNWM4dlURP2
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53 base-4.14.1.0
    deriving-aeson-0.2.6.1-JgcmwCTgOpKGqJzg2NF93s exceptions-0.10.4
    http-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
    http-client-tls-0.3.5.3-56R1AlxTyurCoFQ1VM6CK9
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    lens-4.19.2-CNVQVx1PKTiBoGhbS5k7vB mtl-2.2.2
    servant-0.18.2-CdSQ0BC5q2FI21ZpyQtKDW
    servant-client-0.18.2-IazQxMh5RYzBxKNgTapjsM
    servant-client-core-0.18.2-AbvPtr5Gita2guxaQ5BrEa text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

